proftpd pro 2006, 2007, CS 3.0 a 4.0

MDKSA-2006:217: vyšly nové balíčky s FTPserverem proftp, ve kterém byla nalezena chyba zneužitelná k DoS útoku. Opravné balíčky jsou k dispozici pro MandrivaLinux verze 2006, 2007, Corporate produkty 3.0 a 4.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login